{
  name: "flareonite",
  spritenum: 667,
  megaStone: "Flareon-Mega",
  megaEvolves: ["Flareon"],
  itemUser: ["Flareon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}